UbuntuUpdates.org

Package "corebird"

This package belongs to a PPA: GetDeb Apps

Name: corebird

Description:

Native Gtk+ Twitter client
Native Gtk+ Twitter client for the Linux desktop.

Corebird is a modern, easy and fun Twitter client.

Latest version: 1.4.2-1~getdeb1
Release: xenial (16.04)
Level: getdeb
Repository: apps
Homepage: http://corebird.baedert.org/

Links

Save this URL for the latest version of "corebird": https://www.ubuntuupdates.org/corebird


Download "corebird"


Other versions of "corebird" in Xenial

Repository Area Version
base universe 1.1-1

Changelog

Version: 1.4.2-1~getdeb1 2017-01-29 12:07:59 UTC

corebird (1.4.2-1~getdeb1) xenial; urgency=medium

  * New upstream version
  - Fix a crash when going back from a tweet with media to another
    tweet with media
  - Fix compilation with --disable-video
  - Decrease log level of UserStream output to debug when no internet
    connection is present

 -- Christoph Korn Sat, 28 Jan 2017 16:15:15 +0100


Version: 1.4.1-1~getdeb1 2017-01-09 18:09:07 UTC

corebird (1.4.1-1~getdeb1) xenial; urgency=medium

  * New upstream version
    - Lower the required gspell version to 1.0
    - Work around a binding problem in the gtk+ 3.18 vapi of vala 0.30

 -- Christoph Korn Sun, 08 Jan 2017 11:06:23 +0100


Version: 1.3.3-1~getdeb1 2016-10-04 16:08:44 UTC

corebird (1.3.3-1~getdeb1) xenial; urgency=medium

  * New upstream version
    - Support longer tweets in a few more places
    - Properly escape ampersand characters in user mentions to fix
    GtkLabel warnings about wrong escape characters in tooltips
    - Fix tweet length calculations for whitespace-only tweets
    - Check for duplicated entries in media arrays. This is apparently a
    problem on Twitter's side but led to crashes in Corebird (see #627)
    - Use the correct nsfw status of a tweet, i.e. the one that can
    actually show images.
    - Fix a crash when sending a tweet with multiple images attached
    - Fix tweet length calculation of quote tweets. This previously led to
    tweets getting rejected by the server even though Corebird claimed
    they were fine. See #628

 -- Christoph Korn Mon, 03 Oct 2016 22:42:19 +0200


Version: 1.3.2-1~getdeb1 2016-09-25 19:08:09 UTC

corebird (1.3.2-1~getdeb1) xenial; urgency=medium

  * New upstream version

 -- Christoph Korn Sun, 25 Sep 2016 15:16:04 +0200


Version: 1.3.1-1~getdeb1 2016-09-07 20:08:06 UTC

corebird (1.3.1-1~getdeb1) xenial; urgency=medium

  * New upstream version

 -- Christoph Korn Tue, 06 Sep 2016 22:16:19 +0200




About   -   Send Feedback to @ubuntu_updates